[SCYLLA_CONFIG]
USE_PE_HEADER_FROM_DISK=1
DEBUG_PRIVILEGE=1
VALIDATE_PE=1
DLL_INJECTION_AUTO_UNLOAD=1
CREATE_BACKUP=1
IAT_SECTION_NAME=.import
UPDATE_HEADER_CHECKSUM=1
REMOVE_DOS_HEADER_STUB=0
IAT_FIX_AND_OEP_FIX=1
SUSPEND_PROCESS_FOR_DUMPING=1
OriginalFirstThunk_SUPPORT=1

